Activity log for bug #1777844

Date Who What changed Old value New value Message
2018-06-20 09:47:09 aswani kumar bug added bug
2018-06-20 09:47:20 aswani kumar nominated for series juniperopenstack/r5.0
2018-06-20 09:47:20 aswani kumar bug task added juniperopenstack/r5.0
2018-06-20 09:47:20 aswani kumar nominated for series juniperopenstack/trunk
2018-06-20 09:47:20 aswani kumar bug task added juniperopenstack/trunk
2018-06-20 09:47:28 aswani kumar juniperopenstack/r5.0: milestone r5.0.1
2018-06-20 09:47:32 aswani kumar juniperopenstack/trunk: milestone r5.1.1
2018-06-20 09:47:39 aswani kumar juniperopenstack/trunk: assignee aswani kumar (aswanikumar90)
2018-06-20 09:47:47 aswani kumar juniperopenstack/r5.0: assignee aswani kumar (aswanikumar90)
2018-06-20 09:47:57 aswani kumar tags automation
2018-06-20 09:51:22 OpenContrail Admin juniperopenstack/trunk: status New In Progress
2018-06-20 09:57:21 OpenContrail Admin juniperopenstack/r5.0: status New In Progress
2018-06-20 11:50:41 OpenContrail Admin juniperopenstack/trunk: status In Progress Fix Committed
2018-06-20 11:50:42 OpenContrail Admin juniperopenstack/trunk: milestone r5.1.1 r5.1.0
2018-06-21 05:07:40 Jeba Paulaiyan juniperopenstack/r5.0: importance Undecided High
2018-06-21 05:07:42 Jeba Paulaiyan juniperopenstack/trunk: importance Undecided High
2018-07-11 07:31:38 aswani kumar juniperopenstack/r5.0: status In Progress Fix Released
2018-07-11 07:31:40 aswani kumar juniperopenstack/trunk: status Fix Committed Fix Released